<!DOCTYPE html>
<html>
<head>
	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">


	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Sample Mockup - Portfolio</title>
</head>
<body>
	<!-- Navbar Section Start -->
	<nav id="navbar" class="navbar navbar-default navbar-expand-lg fixed-top">
		<div class="container">
			<a class="navbar-brand" href="#landing"><img src="./images/logo.png"></a>
			<button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<div class="navbar-nav ml-auto">
					<a class="nav-link" href="#landing">Home</a>
					<a class="nav-link" href="#gallery">Gallery</a>
					<a class="nav-link" href="#contact">Contact</a>
				</div>
		  	</div>
	  	</div>
	</nav>
	<!-- Navbar Section End -->

	<!-- Landing Start -->
	<div class="container-fluid min-vh-100" id="landing">
		<div class="row py-md-5 my-md-5 pt-5">
			<div class="col-md-5 offset-md-2 mt-5">
				<h2 id="banner" class="pt-5 mt-5">Random Photography</h2>
				<p class="pt-4 pb-5">This is a sample portfolio of photographs curated from pexels.</p>
				<a class="text-decoration-none" id="base" href="#gallery">Get Started</a>
			</div>
		</div>
	</div>
	<!-- Landing End -->

	<!-- Gallery Start -->
	<div class="container mb-5 pb-5 mt-5 pt-5" id="gallery">
		<div class="row justify-content-center">
			<div class="col-md-10 text-center mb-5">
				<h5 id="gallery">GALLERY</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img1.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img2.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img3.png"class="img-fluid w-100" alt="..."/>
			</div>
		</div>

		<div class="row mt-lg-4">
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img4.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img5.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img6.png"class="img-fluid w-100" alt="..."/>
			</div>
		</div>
		
		<div class="row mt-lg-4">
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img7.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img8.png"class="img-fluid w-100" alt="..."/>
			</div>
			<div class="col-sm-4 mb-4 mb-lg-0">
				<img src="images/img9.png"class="img-fluid w-100" alt="..."/>
			</div>
		</div>
	</div>
	<!-- Gallery End -->

	<!-- Contact Us Start -->
	<div class="container-fluid mb-4" id="contact">
		<div class="row">
			<!-- Contact Image -->
			<div class="col-md-6 ml-0 min-vh-100" id="contact-img">
				
			</div>
		
			<!-- Contact Form -->
			<div class="col-md-6 col-lg-5 p-5 mt-5" id="contact-form">
				<form method="post" action="/signin"  class="contact-form form-horizontal rounded" role="form">
					<h3>CONTACT US</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
					<div class="form-group">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
					</div>
					<div class="form-group">
						<label for="exampleFormControlInput1">Email Address</label>
						<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="johndoe@gmail.com">
					</div>
					<div class="form-group">
						<label for="exampleFormControlTextarea1">Message</label>
						<textarea class="form-control" id="exampleFormControlTextarea1" rows="8"></textarea>
					</div>

				  <!-- Button trigger modal -->
				  <button type="button" class="btn float-right" data-toggle="modal" data-target="#exampleModal">
				    Submit
				  </button>
				</form>
			</div>
		</div>
	</div>
	<!-- Contact Us End -->


	<!-- Footer Start -->
	<footer class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-md-6 pt-3">
				<p>2023 | All rights reserved.</p>
			</div>
		</div>
	</footer>
	<!-- Footer End -->





<!-- Bootstrap JS -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>